Threat Encyclopedia

djvulibre: Heap buffer overflow in function DJVU::GBitmap::decode() via crafted djvu file

Description

The vulnerabilities in the following products could cause the system to become vulnerable to malicious security attack: djvulibre

Analysis

Heap buffer overflow in function DJVU::GBitmap::decode() via crafted djvu file

Affected Products

djvulibre

CVE References

CVE-2021-32493